<?xml version="1.0" encoding="UTF-8"?>
<usb-setting>
    <usb name="BOOTROM_VCOM">
        <pid>0003</pid>
        <vid>0E8D</vid>
    </usb>
    <usb name="PRELOADER_VCOM">
        <pid>2000</pid>
        <vid>0E8D</vid>
    </usb>
    <usb name="DA_HIGHSPEED_VCOM">
        <pid>2001</pid>
        <vid>0E8D</vid>
    </usb>
    <usb name="GADGET_VCOM">
	<pid>0005&amp;MI_02</pid><!--&amp; is a translation for &-->
        <vid>0BB4</vid>
    </usb>
</usb-setting>
